DESTDIR=
prefix=${DESTDIR}/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: rudiments
Description: A C++ foundation class library.
Version: 0.53
Requires:
Libs: -L${exec_prefix}/lib -lrudiments  -lpthread -lssl -lcrypto -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -lpcre   -lcrypt  
Cflags: -I${prefix}/include/rudiments  
